.header{
    display: flex;
    justify-content: center;

    backdrop-filter: blur(20px);

    padding-inline: 1.25rem;
}

.header__container{
    max-width: 1480px;
    width: 100%;

    display: flex;
    justify-content: space-between;
    align-items: center;

    border-radius: 3.125rem;

    background-color: rgba(26, 26, 26, 0.6);

    margin-top: 3.75rem;
    margin-inline: auto;
}

.header__nav{
    width: 100%;

    display: flex;
    justify-content: space-between;
    align-items: center;

    padding: 1.4375rem 1.75rem 1.5rem 3.875rem;
}

.header__list{
    list-style: none;

    display: flex;
    justify-content: space-between;

    gap: 3.75rem;
}

.header__logo{
    width: 36px;
    height: 50px;
}

.header__list-link{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: normal;
    text-decoration: none;
    color: rgb(255, 255, 255);
}

.header__button{
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-size: 1.25rem;
    line-height: normal;
    background-color: rgba(217, 217, 217, 0.79);
    color: #000000;
    border: none;
    border-radius: 1.875rem;
    padding: 0.9375rem 2.25rem 0.875rem;
}